/** Global **/

:root{
    --main-fontSize: 10px;
    --grid-width: 94rem;
    --main-text-color: #FFF;
    --opacity-text-color: 0.8;
    --btn-text-color: #5f1f7c;
}
html{
    font-size: var(--main-fontSize);
}
body{
    font-family: 'Catamaran';
    margin: 0;
    padding: 0;
    color: var(--main-text-color);
}
*{
    box-sizing: border-box;
}
input[type="submit"],button{font-family: inherit;}
.max-grid-width{max-width: var(--grid-width); margin: 0 auto;}
.logo_wrapper {
    display: flex;
    justify-content: center;
}
.shake{
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    /* perspective: 1000px; */
}
input,
select,
textarea,
button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/** Header **/

header{
    font-size: 1rem;
    height: 6.4rem;
    background-color: #ffffff;
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.09);
    position: fixed;
    top: 0;
    z-index: 3;
    left: 0;
    width: 100%;
}
.logo {
    display: block;
    text-indent: -9999px;
    width: 14.3em;
    height: 6.4rem;
    background: url(./view/images/logo.svg);
    background-size: 100% 100%;
    color: transparent;
}
section.hero{
    background: #5f1f7c;
    padding-top: 10rem;
    text-align: center;
}
h1{
    font-size: 3.4rem;
    font-weight: 600;
    margin: 0;
    margin-bottom: 1rem;
}
h1 span{
    font-weight: 300;
}
h2{
    opacity: var(--opacity-text-color);
    margin: 0;
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 3rem;
}
.btn{
    border-radius: 5px;
    background-color: #fed230;
    box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.4), 0 0 10px 0 rgba(254, 210, 48, 0.5);
    font-size: 2rem;
    font-weight: 600;
    padding: 1rem 2rem;
    border: none;
    line-height: 1.5;
    color: var(--btn-text-color);
    cursor: pointer;
    margin-bottom: 2rem;
}
.btn span{
    font-size: 1.4rem;
    display: block;
}
.call-to-try{
    font-size: 2.1rem;
    display: block;
}
.down-arrow{
    display: inline-block;
    width: 2.7rem;
    height: 1.55rem;
    object-fit: contain;
    opacity: 0.4;
    margin: 1.5rem 0;
}
.example{
    user-select: none;
    cursor: default;
}
.browser {
    overflow: hidden;
    position: relative;
    display: none;
}
.browser.current{
    display: block;
}
.browser .bimage{
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    margin-bottom: -6.1rem;
}
.browser .like{
    width: 6.2rem;
    height: 5.8rem;
    object-fit: contain;
    margin-bottom: 1.6rem;
}
.browser h5{
    margin: 0;
    color: black;
    font-size: 2.8rem;
    margin-bottom: 1rem;
}
.done{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%,-25%);
    width: 100%;
}
.btn-clean{
    border: none;
    border-radius: none;
    background: transparent;
    line-height: 1;
    font-size: 1.9rem;
    color: #5f1f7c;
    cursor: pointer;
}
.msg{
    width: 25rem;
    height: 15.1rem;
    border-radius: 4px;
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 17px 42px 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 50%;
    top: 50%;
    margin-right: -12.5rem;
    margin-top: -4.5rem;
}
.msg img{
    width: 7.7rem;
    height: 4.2rem;
    object-fit: contain;
    margin: 2rem 0;
}
.msg p{
    white-space: pre-line;
    font-size: 1.4rem;
    line-height: 1.43;
    color: #4e4e4e;
    margin: 0;
}
.msg strong{
    font-weight: 600;
    color: #4b0d69;
}
.features{
    background-color: #38124a;
    text-align: center;
    padding: 7.3rem 0;
}
.features:after{
    content: '';
    display: table;
    clear: both;
}
.features-box{
    float: left;
    width: 33.333%;
}
.features-box h3, .features-box h4{
    font-size: 1.8rem;
    font-weight: 600;
    margin: 0;
    margin-bottom: .7rem;
}
.features-box p{
    font-size: 1.6rem;
    line-height: 1.25;
    white-space: pre-line;
    opacity: var(--opacity-text-color);
    margin: 0;
}
.features-box .icon{
    margin-bottom: 3.3rem;
    height: 6.7rem;
}
.features-box .tab-icon {
    width: 6.4rem;
    height: 6.3rem;
    object-fit: contain;
}
.features-box .navigation-icon{
    width: 8rem;
    height: 6.5rem;
    object-fit: contain;
}
.features-box .customize-icon{
    width: 6.8rem;
    height: 6.7rem;
    object-fit: contain;
}
section.contact-us{
    text-align: center;
    padding: 4.2rem 0;
    position: relative;
}
.contact-us h4 {
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 2;
    color: #38124a;
}
form input, .contact-us textarea{
    width: 40rem;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #c7c7c7;
    padding: 0.7rem 1rem;
    color: #898989;
    font-size: 1.6rem;
    font-weight: 500;
    font-family: inherit;
}
form input[aria-invalid="true"]{
    border-color: red;
}
.contact-us textarea{
    height: 14.3rem;
    resize: none;
}
form input[type="submit"]{
    border-radius: 5px;
    background-color: #fed230;
    box-shadow: 0 0 9px 0 rgba(254, 210, 48, 0.5);
    border: solid 1px #f2c82e;
    display: inline-block;
    margin: 0;
    margin-top: 1rem;
    width: auto;
    height: auto;
    padding: 0;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 1rem 2rem;
    color: #5f1f7c;
}
.wpcf7-form-control-wrap{
    margin-bottom: 1rem;
    display: block;
}
.wpcf7-form-control-wrap + br{
    display: none;
}
form > p{
    margin: 0;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng,
div.wpcf7-mail-sent-ok {
    border: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 1rem 4.2rem;
    font-size: 1.6rem;
    font-weight: bold;
    height: 4.7rem;
    line-height: 1.9;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng {
    background-color: #e11243;
    box-shadow: 0 0 7px 0 rgba(225, 18, 67, 0.7);
}
div.wpcf7-mail-sent-ok {
    background-color: #398f14;
    box-shadow: 0 0 7px 0 rgba(57, 143, 20, 0.7);
}
span.wpcf7-not-valid-tip{
    visibility: hidden;
    position: absolute;
    pointer-events: none;
}
.wpcf7-recaptcha > div {
    margin: 0 auto;
}

footer{
    height: 9rem;
    background-color: #f8f8f8;
    padding-top: 2rem;
}
footer.install-footer {
    height: 18rem;
}
footer .logo{
    float:left;
}
.terms{
    float: right;
    color: #5f1f7c;
    padding-top: 2.7rem;
}
.terms a{text-decoration: none;color: currentColor;font-size:1.4rem;display: inline-block;margin: 0 1rem;}
footer:after{
    content: '';
    display: table;
    clear: both;
}
.desktop{
    display: inherit;
}
.mobile{
    display: none;
}

/* Sticky Banner */

.sticky-banner {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #5f1f7c;
    box-shadow: 0 0 7px 0 rgba(255, 255, 255, 0.85);
    border-top-left-radius: 25%;
    border-top-right-radius: 25%;
    text-align: center;
}
.sticky-banner button {
    white-space: nowrap;
    border-radius: 5px;
    background-color: #fed230;
    box-shadow: 0 0 9px 0 rgba(254, 210, 48, 0.5);
    border: solid 1px #f2c82e;
    margin: 1em 0;
    padding: 0.5em 1em;
    font-size: 1.75em;
    font-weight: 600;
    text-align: center;
    color: #5f1f7c;
    cursor: pointer;
}
.sticky-banner .plus {
    width: 26px;
    height: 26px;
    float: left;
    margin-right: 0.25em;
    object-fit: contain;
}

/** Welcome **/

.welcome .browser {
    padding-top: 10rem;
    text-align: center;
    min-height: 1000px;
    min-height: 100vh;
}
.welcome .gesture {
    position: static;
    width: 250px;
    padding: 20px 0;
    margin: 40px auto;
    border-radius: 4px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(252, 252, 252, 0.8);
    border: 1px solid rgba(200, 200, 200, 0.6);
}
.welcome .gesture p {
    font-family: Catamaran;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0px;
    text-align: center;
    color: #4f4f4f;
    margin: 30px 0 0;
}
.welcome .gesture p strong {
    font-weight: 600;
    color: #5f1f7c;
}
.welcome .browser:nth-of-type(1) h2 {
    font-family: Catamaran;
    font-size: 40px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #5d1e7a;
    margin: 0;
    opacity: 1;
}
.welcome .browser:nth-of-type(1) h3 {
    font-family: Catamaran;
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #636363;
    margin: 0;
}
.welcome .browser:nth-of-type(2) {
    background-color: #5d1e7a;
}
.welcome .browser:nth-of-type(2) h2 {
    font-family: Catamaran;
    font-size: 85px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin: 0;
    opacity: 1;
}
.welcome .browser:nth-of-type(3) h2 {
    font-family: Catamaran;
    font-size: 85px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #5d1e7a;
    margin: 0;
}
.welcome .browser:nth-of-type(3) h3 {
    font-family: Catamaran;
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #636363;
    margin: 0;
}
.welcome .browser:nth-of-type(3) img.toolbar {
    width: 370px;
    height: auto;
}
.welcome .browser:nth-of-type(3) p {
    font-family: Catamaran;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #636363;
    margin: 0 auto;
    max-width: 460px;
}

/** Uninstall **/

section.uninstall{
    min-height: 100vh;
    background: #5f1f7c;
    padding-top: 22rem;
}
.uninstall > .max-grid-width{
    padding: 0 7rem;
}
.uninstall-icon{
    float: left;
    vertical-align: top;
    margin-right: 16.5rem;
}
.uninstall h1{
    font-size: 3.5rem;
}
.open-dialog{
    opacity: var(--opacity-text-color);
    font-size: 1.8rem;
    color: white;
}
a:hover{
    opacity: 1;
}
#uninstall-link {
    display: inline-block;
}
.uninstall-footer{
    position: absolute;
    right: 50%;
    bottom: 3rem;
    width: 100%;
    margin: 0;
    margin-right: -47rem;
}
.uninstall .terms a, .uninstall .terms{
    color: white;
}
.uninstall .full-dialog{
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.42);
    text-align: center;
    padding-top: 2%;
    overflow: auto;
    display: none;
}
.uninstall iframe{
    width: 644px;
    height: 816px;
    border-radius: 5px;
}
.uninstall .full-dialog-content{
    display: inline-block;
    position: relative;
}
.uninstall .close{
    position: absolute;
    right: 6px;
    top: -9px;
    color: black;
    font-size: 52px;
    font-weight: 100;
    cursor: pointer;
}

/** Legal **/

.legal {
    margin-top: 7rem;
    color: #000;
    font-size: 1.5rem;
}
.legal img {
    max-width: 100%;
}

/** 404 Page **/

.error-404 {
    text-align: center;
    padding-top: 200px;
    /* margin: 200px auto 0; */
}
.error-404 img {
    width: 376px;
}
.error-404 h1 {
    font-family: Catamaran;
    font-size: 34px;
    font-weight: normal;
    line-height: 1;
    letter-spacing: -1.9px;
    text-align: center;
    color: #5e5e5e;
    margin: -10px 0 90px 35px;
}
.error-404 button {
    font-family: Catamaran;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.38;
    letter-spacing: 0px;
    text-align: center;
    color: #2c2c2c;
    border-radius: 5px;
    box-shadow: 0 4px 0 0 #d3a63e;
    background-color: #f0c258;
    padding: 13px 36px 7px;
    border: 0;
    outline: 0;
}

@media (max-width: 800px) {
    html{font-size:3.125vw;}
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .max-grid-width{
        width: 100%;
    }
    .logo{
        margin: 0 auto;
    }
    h2{
        margin: 0 1rem;
        padding-bottom: 2rem;
    }
    .features{
        padding: 2rem 0;
    }
    .features-box{
        float: none;
        display: block;
        width: 100%;
        margin-bottom: 5.5rem;
    }
    form input, .contact-us textarea{
        width: 95%;
    }
    section.contact-us{
        padding: 0;
        padding-bottom: 2rem;
    }
    footer{
        height: auto;
        padding-bottom: 1rem;
    }
    footer .logo{
        float: none;
    }
    .terms{
        padding: 0;
        text-align: center;
        width: 100%;
        float: none;
    }
    .install-link{
        display: none;
    }
    .avilable{
        display: block;
        width: 86%;
        font-size: 1.8rem;
        padding: 1rem 1.2rem;
        margin: 0 auto;
        margin-bottom: 2rem;
        border: 1px solid white;
        border-radius: 5px;
    }
    .email-me-overlay {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: rgba(56, 18, 74, 0.88);
        z-index: 12;
        text-align: center;
        padding: 0 3rem;
        /* padding-top: 7rem; */
    }
    .email-me-overlay input[type="submit"], .email-me-overlay input{
        width: 100%;
    }
    .email-me-overlay .form-title{
        font-size: 3.1rem;
        font-weight: 600;
        margin-bottom: 2.5rem;
        padding-top: 9rem;
        width: 100%;
    }
    .email-me-overlay .wpcf7-form-control-wrap{
        margin: 0;
    }
    .email-me-overlay .wpcf7-mail-sent-ng, .email-me-overlay div.wpcf7-validation-errors{
        height: auto;
    }
    .email-me-overlay .close{
        font-size: 5rem;
        font-family: sans-serif;
        opacity: var(--opacity-text-color);
        float: right;
    }
    .sticky-banner {
        display: none;
    }
    footer.install-footer {
        height: auto;
    }
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}


.btn a {
    text-decoration: none;
    color: #5f207c;
}

.sticky-banner button a {
    text-decoration: none;
    color: #5f207c;
}

/* Cookie Notice Plugin */
#cookie-notice {
    /* box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.14); */
    font-family: 'Catamaran';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.62;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.8) !important;
    border-top: 1px solid #ccc;
    bottom: 53px;
}

#cookie-notice a {
    color: #333;
    font-weight: bold;
}

#cookie-notice .button {
    padding: 4px 8px;
    border-radius: 2px;
    border: solid 1px #333;
    text-decoration: none;
}

#cn-notice-text {
    margin-right: 50px;
    color: #333;
}

.has-cookie-bar #catapult-cookie-bar {
    opacity: 1;
    max-height: 999px;
    min-height: 30px;
    bottom: 0;
    text-align: center;
    padding: 10px;
    color: #333;
    background-color: rgba(255, 255, 255, 0.8) !important;
    border-top: 1px solid #ccc;
    font-family: 'Catamaran';
    font-size: 13px;
    line-height: 1.62;
    letter-spacing: normal;
    border-bottom: 1px solid #ccc;
}

#catapult-cookie-bar button#catapultCookie {
    padding: 4px 8px !important;
    border-radius: 2px !important;
    border: solid 1px #333 !important;
    text-decoration: none;
    background: transparent;
    color: #333;
    margin-left: 40px;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
}

#catapult-cookie-bar a {
    color: #333 !important;
    font-weight: bold;
}

@media (max-width: 1000px) {
    #cookie-notice {
        bottom: 69px;
        top: auto;
    }
}

@media (max-width: 570px) {
    #cookie-notice {
        bottom: 89px;
        top: auto;
        font-size: 12px;
    }
    .has-cookie-bar #catapult-cookie-bar {
        font-size: 12px;
    }
    #catapult-cookie-bar button#catapultCookie {
        font-size: 12px;
    }
}
